Bug 770310 - Provide native systemd service
Provide native systemd service
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hostapd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2011-12-25 18:38 EST by Jóhann B. Guðmundsson
Modified: 2012-03-06 15:40 EST (History)
2 users (show)

See Also:
Fixed In Version: hostapd-0.7.3-5.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-28 09:43:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd unit for hostapd (266 bytes, text/plain)
2011-12-25 18:39 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-12-25 18:38:45 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-12-25 18:39:40 EST
Created attachment 549518 [details]
Native systemd unit for hostapd
Comment 2 Gwyn Ciesla 2012-02-14 11:46:39 EST
John, any objection to my making this change?
Comment 3 John W. Linville 2012-02-28 08:49:30 EST
Jon, I have no objection.  Please proceed.
Comment 4 Gwyn Ciesla 2012-02-28 09:43:09 EST
Done.  Thanks all!
Comment 5 Fedora Update System 2012-02-28 09:44:01 EST
hostapd-0.7.3-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/hostapd-0.7.3-5.fc17
Comment 6 Fedora Update System 2012-03-06 15:40:06 EST
hostapd-0.7.3-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.